[MODEL_REPLACEMENT_...]
ACTIVE = 1        ; set to 0 to disable the whole section (default value is 1)
FILE = simt_ek9_kouki.kn5, simt_ek9_kouki_lod_b.kn5, simt_ek9_kouki_lod_c.kn5, simt_ek9_kouki_lod_d.kn5  ; name of KN5 to work with (to distinguish between LODs or track KN5s)
HIDE = FBXASC0491.001, FBXASC0491.002, FBXASC0491.003, FBXASC0491.004

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_body, rims, ext_red

[Material_CarPaint_Pearl]
CarPaintMaterial = ext_body
FresnelMax = 0.4
FresnelC = 0.1
PearlescentSpecular = 0.5
AmbientSpecular = 2.0
AmbientSpecularEXP = 2.3
ClearCoatThickness = 0.2

[Material_CarPaint_Solid]
CarPaintMaterial = rim
BrightnessAdjustment = 0.7
AmbientSpecular = 0.5
FresnelMax = 0.2
FresnelC = 0.1
ClearCoatThickness = 0.05
CarPaintVersionAware = 3